Subject: Ticket Assigned - Not delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not delivered althaf asharf                    Customer:  No its not my home Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Althaf Asharf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9569535482 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 09th May                   Mohamed                   Hi Althaf , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           01:35 PM, 09th May                     althaf asharf                    I didnt get my order           01:36 PM, 09th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:37 PM, 09th May                     althaf asharf                    It says delivered and earlier one guy showed ... No one called me and you delivered somewhere           01:37 PM, 09th May                     althaf asharf                             01:38 PM, 09th May                     althaf asharf                    How can someone hang in there and get a signature           01:38 PM, 09th May                     althaf asharf                    Are you guys faking am going to file against you           01:38 PM, 09th May                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           01:42 PM, 09th May                     althaf asharf                    Then what is this????           01:43 PM, 09th May                     althaf asharf                    Will someone just sign and hang order there and go           01:43 PM, 09th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 09th May                     althaf asharf                    The other guy too spoke same           01:48 PM, 09th May                     althaf asharf                    Do something           01:48 PM, 09th May                   Mohamed                   We will check the issue and we will update you regards via the email:  [email-masked]           01:50 PM, 09th May                     althaf asharf                    When ??           01:52 PM, 09th May                   Mohamed                   Within 24-48 hours.           01:53 PM, 09th May                     althaf asharf                    So can i go somewhere ofgline to meet someone           01:55 PM, 09th May                   Mohamed                   We will check the issue from our side and we will do the needful.           01:57 PM, 09th May                   Mohamed                   Do you have any other questions I can help you with?           02:00 PM, 09th May                     althaf asharf                    I need to resolve this immedieatly           02:01 PM, 09th May                     althaf asharf                    I was expecting this order today           02:01 PM, 09th May                     althaf asharf                    Its my dress for tommorow a           02:02 PM, 09th May                     althaf asharf                    Important meeting           02:02 PM, 09th May                     althaf asharf                    Now i dont have money and dress           02:02 PM, 09th May                     althaf asharf                    You took both           02:02 PM, 09th May                   Mohamed                   We will do the needful.           02:04 PM, 09th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4332616